Name:		ethtool
Version:	3.12.1
Release:	%mkrel 1
Epoch:		1
Summary:	Utility for controlling network drivers and hardware
License:	GPL
Group:		System/Networking
URL:		http://ftp.kernel.org/pub/software/network/ethtool/
Source:		http://ftp.kernel.org/pub/software/network/ethtool/ethtool-%{version}.tar.xz

%description
Standard Linux utility for controlling network drivers and hardware,
particularly for wired Ethernet devices. It can be used to:
* Get identification and diagnostic information
* Get extended device statistics
* Control speed, duplex, autonegotiation and flow control for Ethernet devices
* Control checksum offload and other hardware offload features
* Control DMA ring sizes and interrupt moderation
* Control receive queue selection for multiqueue devices
* Upgrade firmware in flash memory

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS NEWS
%{_mandir}/*/*
%{_sbindir}/%{name}


%changelog
* Mon Nov 18 2013 tmb <tmb> 1:3.12.1-1.mga4
+ Revision: 551823
- update to 3.12.1

* Sat Oct 19 2013 umeabot <umeabot> 1:3.11-2.mga4
+ Revision: 534831
- Mageia 4 Mass Rebuild

* Sun Sep 15 2013 luigiwalser <luigiwalser> 1:3.11-1.mga4
+ Revision: 479124
- 3.11

* Sun Jul 07 2013 luigiwalser <luigiwalser> 1:3.10-1.mga4
+ Revision: 450900
- 3.10

* Thu May 23 2013 dams <dams> 1:3.9-1.mga4
+ Revision: 424964
- new version 3.9

* Wed Mar 06 2013 dams <dams> 1:3.8-1.mga3
+ Revision: 401537
- new version 3.8

* Tue Jan 22 2013 fwang <fwang> 1:3.7-3.mga3
+ Revision: 390854
- update rpm group

* Fri Jan 11 2013 umeabot <umeabot> 1:3.7-2.mga3
+ Revision: 349749
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 16 2012 guillomovitch <guillomovitch> 1:3.7-1.mga3
+ Revision: 331613
- new version

  + dams <dams>
    - update description

* Mon Oct 08 2012 fwang <fwang> 1:3.6-1.mga3
+ Revision: 303407
- new version 3.6

* Mon Aug 06 2012 fwang <fwang> 1:3.5-1.mga3
+ Revision: 279427
- new version 3.5

* Tue Jul 24 2012 tv <tv> 1:3.4.2-1.mga3
+ Revision: 273968
- new release

* Thu Jun 14 2012 fwang <fwang> 1:3.4.1-1.mga3
+ Revision: 260426
- new version 3.4.1

* Sun Feb 19 2012 luigiwalser <luigiwalser> 1:3.2-1.mga2
+ Revision: 210637
- 3.2

* Fri Dec 09 2011 guillomovitch <guillomovitch> 1:3.1-1.mga2
+ Revision: 179519
- new version, following kernel versionning scheme

* Tue Jan 11 2011 blino <blino> 6-7.mga1
+ Revision: 5791
- imported package ethtool


* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 6-7mdv2011.0
+ Revision: 605107
- rebuild

* Mon Mar 15 2010 Oden Eriksson <oeriksson@mandriva.com> 6-6mdv2010.1
+ Revision: 520101
- rebuilt for 2010.1

* Wed Sep 02 2009 Christophe Fergeau <cfergeau@mandriva.com> 6-5mdv2010.0
+ Revision: 424390
- rebuild

* Sat Dec 20 2008 Oden Eriksson <oeriksson@mandriva.com> 6-4mdv2009.1
+ Revision: 316627
- rebuild

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 6-3mdv2009.0
+ Revision: 220729
- rebuild

* Sat Jan 12 2008 Thierry Vignaud <tv@mandriva.org> 6-2mdv2008.1
+ Revision: 149701
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Fri Jul 27 2007 Funda Wang <fwang@mandriva.org> 6-1mdv2008.0
+ Revision: 56233
- New version 6


* Sun Dec 03 2006 Emmanuel Andry <eandry@mandriva.org> 5-1mdv2007.0
+ Revision: 90171
- New version 5
- Import ethtool

